@charset "UTF-8";
/* "Yet Another Multicolumn Layout" v3.1 (c) by Dirk Jesse (http://www.yaml.de)
    = YAML's basemod.css */
@media screen, projection{
body{overflow-y:scroll}
body,html{height:100%;background:#71B5E3 url(/images/_backgrounds/body.png) top center repeat-x;text-align:center}
#header,#leader,#main,#follower,#footer{background:#FFF}
.page_margins{width:975px;margin:0 auto;text-align:left;background:transparent url(/images/_backgrounds/pageMargins.png) top center repeat-y}
.page{padding:0 2%}
#pageTop,#pageBottom{width:975px;margin:0 auto}
#pageTop{padding-top:1%;background:transparent url(/images/_backgrounds/pageTop.png) bottom center no-repeat;height:20px}
#col1{}
#col1_content{}
#col2{}
#col2_content{}
#col3{}
#col3_content{}
#footer{margin-top:4em}
#footer p{margin:0;text-align:center;font-size:0.9em}
#pageBottom{background:transparent url(/images/_backgrounds/pageBottom.png) top center no-repeat;height:20px}
.hideboth #col3{margin-left:0;margin-right:0;}
.hideboth #col3_content{padding-left:10px;padding-right:10px;}
.hidecol1 #col3{margin-left:0;margin-right:25%;}
.hidecol1 #col3_content{padding-left:10px;}
.hidecol2 #col3{margin-left:25%;margin-right:0;}
.hidecol2 #col3_content{padding-right:10px;}
.hideboth #col1,.hideboth#col2,.hidecol1#col1,.hidecol2#col2{display:none;}
/**/
.nowrap{white-space:nowrap}
.scroll{overflow:scroll}
}